package com.gh.gamecenter.entity

import com.gh.gamecenter.common.entity.LinkEntity
import com.gh.gamecenter.feature.entity.GameEntity
import com.google.gson.annotations.SerializedName

data class DiscoveryGameCardEntity(
    val more: Int,
    @SerializedName("game_tags")
    val gameTags: ArrayList<LinkEntity> = arrayListOf(),
    @SerializedName("user_tags")
    val userTags: ArrayList<InterestedGameEntity.TypeTag.Tag> = arrayListOf(),
    @SerializedName("data")
    var games: ArrayList<GameEntity> = arrayListOf()
)


